Bug 1030711 - Zanata java client is broken in fedora 18
Zanata java client is broken in fedora 18
Status: CLOSED ERRATA
Product: Zanata
Classification: Community
Component: Component-zanata-client (Show other bugs)
2.2
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Patrick Huang
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 20:49 EST by Patrick Huang
Modified: 2014-03-19 00:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: zanata-client-2.2.0-4.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-19 00:33:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Huang 2013-11-14 20:49:15 EST
Description of problem:
Classpath issue.
Comment 1 Patrick Huang 2013-11-25 21:41:50 EST
to test it, create a fresh f18 instance (in VM or dropbear), yum install zanata-client
Comment 2 Ding-Yi Chen 2013-12-09 21:50:40 EST
VERIFIED with zanata-client-2.2.0-4.fc18

Note You need to log in before you can comment on or make changes to this bug.